Forums

Problem with Xilinx 9.2i and Modelsim 6.0

Started by Unknown June 2, 2008
Hi, I`m trying to make a temporal simulation ( Post place & route
model ) of a FPGA designed in Xilinx 9.2i in Modelsim 6.0, but the
Modelsim gives me an error of type Error - (vsim 3193), refered from a
library called swifpli_mti.dll wich Modelsim doesn=B4t find.

I can't get other Modelsim, and I was looking in the modelsim.ini
file, changing any command that I found in Internet. This changes made
the Modelsim execute the Behavorial model with a Xilinx core filters,
but I didn't get the temporal simulation runs.

How could I repared this?

Thank you very much
<ghuardian@gmail.com> wrote in message 
news:81f41ef2-8141-4126-8cb5-8e663854d1f9@e53g2000hsa.googlegroups.com...
>Hi, I`m trying to make a temporal simulation ( Post place & route >model ) of a FPGA designed in Xilinx 9.2i in Modelsim 6.0, but the >Modelsim gives me an error of type Error - (vsim 3193), refered from a >library called swifpli_mti.dll wich Modelsim doesn&#2013266100;t find.
I suspect that Modelsim 6.0 (released in 2004) PLI is incompatible with ISE9.2i (released in 2007?), is there any reason why you have to use 6.0? The manual described how to setup the swift interface, search the manual for Smartmodel. Hans www.ht-lab.com